body {
    font-family: Arial, Helvetica, sans-serif;
    text-align: left;
    line-height: 157%;
    color: #666666;
    font-size: 13px;
    letter-spacing: 0px;
    min-height:1500px;
    background:#575557;
    min-width:1024px;
}
body h1 {
    font-size: 30px;
    font-weight: bold;
    color: #333333;
    line-height: 120%;
}
body h2 {
    color: #333333;
    font-size: 24px;
    font-weight: bold;
    line-height: 120%;
}
body h3 {
    color: #5F5F5F;
    font-size: 20px;
    font-weight: normal;
    line-height: 120%;
}
body h4 {
    color: #5F5F5F;
    font-size: 14px;
    font-weight: bold;
}
body p {
    font-size: 13px;
    color: #666666;
    line-height: 157%;
}
.translate_row p {
    color: #FFFFFF;
}
.transwords_col p {
    color: #FFFFFF;
}
.translation_row_51a p {
    color: #FFFFFF;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
}
.footer_copywrite p {
    text-align: center;
}
.bottom_nav p {
    text-align: center;
}
.adress_copywrite p {
    text-align: center;
}
body a {
    color: #0000FF;
    font-weight: normal;
    text-decoration: none;
    font-size: 13px;
    line-height: 157%;
}
.row_46 a {
    text-align: center;
}
body a:active, body a:hover {
    color: #FF0000;
}
body a:visited {
    color: #7A1A8B;
}
.main_wrapper {
    clear: both;
    min-height: 2034px;
    width: 1024px;
    margin: 10px auto 0 auto;
    padding:0px;
    -webkit-border-radius:40px;
    -moz-border-radius:40px;
    border-radius:40px;
}
.translation_row_51a {
    clear: both;
    min-height: 30px;
    float:left;
    width:502px;
    padding-left:40px;
}
.column_6 {
    float: left;
    min-height: 30px;
    width: 482px;
}
.translation_row_51a {
    clear: both;
    min-height: 30px;
    width:694px;
    padding-left:330px;
}
.column_9 {
    float: left;
    width: 479px;
    min-height: 30px;
}
.column_10 {
    float: left;
    width: 215px;
    min-height: 30px;
}
.translate_row {
    clear: both;
    min-height: 50px;
}
.transwords_col {
    float: left;
    width: 489px;
    min-height: 25px;
    padding-left:10px;
    font-size: 13px;
    color: #FCDE28;
    margin-left:310px;
    background-color:#000000;
    padding-top:5px;
}
.trans_google_col {
    float: left;
    width: 175px;
    min-height: 30px;
    margin-right:40px;
    background-color:#000000;
}
.masthead {
    clear: both;
    min-height: 231px;
    -webkit-border-radius:40px 40px 0px 0px;
    -moz-border-radius:40px 40px 0px 0px;
    border-radius:40px 40px 0px 0px;
    background:url("../images/Du-Lite_Corp_web_masthead_F1.png") no-repeat;
}
.navigation_bar {
    clear: both;
    min-height: 40px;
}
.hmenubar {
    overflow: hidden;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    background-color: #97d6ff;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #97d6ff), color-stop(1%, #2facff), color-stop(94%, #024069), color-stop(98%, #002f4d));
    -webkit-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.50);
    box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.50);
    text-align: center;
    list-style:none;
    padding:0;
    margin:0;
    font-size: 0px;
    letter-spacing: 0px;
    word-spacing: 0px;
    -moz-border-radius: 0px;
    background-image: -webkit-linear-gradient(top, #97d6ff 0%, #2facff 1%, #024069 94%, #002f4d 98%);
    background-image: -moz-linear-gradient(top, #97d6ff 0%, #2facff 1%, #024069 94%, #002f4d 98%);
    background-image: -o-linear-gradient(top, #97d6ff 0%, #2facff 1%, #024069 94%, #002f4d 98%);
    background-image: -ms-linear-gradient(top, #97d6ff 0%, #2facff 1%, #024069 94%, #002f4d 98%);
    background-image: linear-gradient(to bottom, #97d6ff 0%, #2facff 1%, #024069 94%, #002f4d 98%);
    -moz-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.50);
}
.hmenubar li {
    margin:0;
    padding:0;
    display: inline-block;
    position: relative;
    background: transparent;
}
.hmenubar li a {
    display: block;
    margin: 0;
    padding: 12px 10px;
    line-height: 20px;
    font-weight: normal;
    color: #FAE608;
    text-decoration: none;
    text-transform: none;
    text-align: center;
    width: auto;
    min-width: 66px;
    text-shadow: 0px -1px 0px rgba(235, 18, 235, 0.28);
    height: auto;
    font-size: 13px;
    -moz-text-shadow: 0px -1px 0px rgba(235, 18, 235, 0.28);
    -webkit-text-shadow: 0px -1px 0px rgba(235, 18, 235, 0.28);
    border-left:1px solid;
    border-right:1px solid;
}
.hmenubar li a:hover {
    color: #FFFFFF;
    text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.29);
    -moz-text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.29);
    -webkit-text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.29);
}
.hmenubar li a.clicked {
    color: #FAE503;
    font-weight: normal;
    text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.39);
    -moz-text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.39);
    -webkit-text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.39);
}
.hmenubar li a:active {
    color: #272727;
    font-weight: normal;
    text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.39);
    -moz-text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.39);
    -webkit-text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.39);
}
.row_7 {
    clear: both;
    min-height: 306px;
    background:url("../images/Du-Lite_Corp_web_masthead_F1.png") no-repeat;
}
.middle {
    clear: both;
    min-height: 1540px;
    width:1024px;
    background-color:#000000;
}
.footer_copywrite {
    clear: both;
    min-height: 99px;
    background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #2facff), color-stop(100%, #002f4d));
    background-image:-webkit-linear-gradient(top, #2facff 0%, #002f4d 100%);
    background-image:-moz-linear-gradient(top, #2facff 0%, #002f4d 100%);
    background-image:-o-linear-gradient(top, #2facff 0%, #002f4d 100%);
    background-image:-ms-linear-gradient(top, #2facff 0%, #002f4d 100%);
    background-image:linear-gradient(to bottom, #2facff 0%, #002f4d 100%);
    -webkit-border-bottom-left-radius:40px;
    -moz-border-radius-bottomleft:40px;
    border-bottom-left-radius:40px;
    -webkit-border-bottom-right-radius:40px;
    -moz-border-radius-bottomright:40px;
    border-bottom-right-radius:40px;
}
.bottom_nav {
    clear: both;
    min-height: 60px;
    padding:0px;
}
.adress_copywrite {
    clear: both;
    min-height: 29px;
    padding:0 20px 10px 75px;
}
.copyright {
    float: left;
    min-height: 28px;
    margin:0;
    cursor: default;
}
.vertical_nav_column {
    float: left;
    width: 250px;
    min-height: 1535px;
}
.left_col_vert_nav {
    clear: both;
    min-height: 1156px;
    width:250px;
    background-image:url("../images/yelo_vertical_gradient.png");
}
.row_22 {
    clear: both;
    min-height: 60px;
    padding-left:20px;
    padding-top:10px;
}
.row_23 {
    clear: both;
    min-height: 65px;
    padding-left:20px;
    padding-top:5px;
}
.row_24 {
    clear: both;
    min-height: 65px;
    padding-left:20px;
    padding-top:5px;
}
.row_25 {
    clear: both;
    min-height: 65px;
    padding-left:20px;
    padding-top:5px;
}
.win_BO_Row {
    clear: both;
    min-height: 65px;
    padding-top:5px;
    padding-left:20px;
}
.win_model_94_row {
    clear: both;
    min-height: 65px;
    padding-top:5px;
    padding-left:20px;
}
.occluded_salts_nav_row2 {
    clear: both;
    min-height: 65px;
    padding-left:20px;
    padding-top:5px;
}
.occluded_salts_nav_row {
    clear: both;
    min-height: 65px;
    padding-left:20px;
    padding-top:5px;
}
.row_26 {
    clear: both;
    min-height: 65px;
    padding-left:20px;
    padding-top:5px;
}
.Air_Tool_lube_nav_row2 {
    clear: both;
    min-height: 65px;
    padding-top:5px;
    padding-left:20px;
}
.new-matic_nav_row {
    clear: both;
    min-height: 65px;
    padding-left:20px;
    padding-top:5px;
}
.row_27 {
    clear: both;
    min-height: 65px;
    padding-left:20px;
    padding-top:5px;
}
.row_28 {
    clear: both;
    min-height: 65px;
    padding-left:20px;
    padding-top:5px;
}
.row_29 {
    clear: both;
    min-height: 65px;
    padding-top:5px;
    padding-left:20px;
}
.row_30 {
    clear: both;
    min-height: 65px;
    padding-top:5px;
    padding-left:20px;
}
.row_44 {
    clear: both;
    min-height: 65px;
    padding-top:5px;
    padding-left:20px;
}
.row_38 {
    clear: both;
    min-height: 65px;
    padding-top:5px;
    padding-left:20px;
}
.row_31 {
    clear: both;
    min-height: 67px;
    padding-top:5px;
    padding-left:20px;
}
.row_35 {
    clear: both;
    min-height: 69px;
    padding-left:20px;
    padding-top:5px;
}
.photo_nav_row2 {
    clear: both;
    min-height: 65px;
    padding-top:5px;
    padding-left:20px;
}
.photo_gallery_nav_row {
    clear: both;
    min-height: 65px;
    padding-left:20px;
    padding-top:5px;
}
.left_col_MSDS {
    clear: both;
    min-height: 355px;
    width:210px;
    background-color:#000000;
    padding-left:20px;
    padding-right:20px;
}
.row_36 {
    clear: both;
    min-height: 65px;
    padding-top:20px;
}
.row_37 {
    clear: both;
    min-height: 77px;
    padding-top:15px;
}
.row_48 {
    clear: both;
    min-height: 82px;
    padding:5px 0 15px 0;
}
.rep_opps_row_49 {
    clear: both;
    min-height: 100px;
}
.row_47 {
    clear: both;
    min-height: 55px;
    padding-top:5px;
}
.Rep_opps_row_49 {
    clear: both;
    min-height: 85px;
    padding-top:15px;
}
.footer {
    clear: both;
    min-height: 50px;
    width:1024px;
}
.hmenubar1 {
    overflow: hidden;
    -webkit-border-radius: 0px 0px 40px 40px;
    border-radius: 0px 0px 40px 40px;
    background-color: #97d6ff;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #97d6ff), color-stop(1%, #2facff), color-stop(94%, #023e66), color-stop(98%, #002f4d));
    -webkit-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.50);
    box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.50);
    text-align: center;
    list-style:none;
    padding:0;
    margin:0;
    font-size: 0px;
    letter-spacing: 0px;
    word-spacing: 0px;
    -moz-border-radius: 0px 0px 40px 40px;
    background-image: -webkit-linear-gradient(top, #97d6ff 0%, #2facff 1%, #023e66 94%, #002f4d 98%);
    background-image: -moz-linear-gradient(top, #97d6ff 0%, #2facff 1%, #023e66 94%, #002f4d 98%);
    background-image: -o-linear-gradient(top, #97d6ff 0%, #2facff 1%, #023e66 94%, #002f4d 98%);
    background-image: -ms-linear-gradient(top, #97d6ff 0%, #2facff 1%, #023e66 94%, #002f4d 98%);
    background-image: linear-gradient(to bottom, #97d6ff 0%, #2facff 1%, #023e66 94%, #002f4d 98%);
    -moz-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.50);
    min-height:50px;
}
.hmenubar1 li {
    margin:0;
    padding:0;
    display: inline-block;
    position: relative;
    background: transparent;
}
.hmenubar1 li a {
    display: block;
    margin: 0;
    padding: 12px 10px;
    line-height: 20px;
    font-weight: normal;
    color: #FFD812;
    text-decoration: none;
    text-transform: none;
    text-align: center;
    width: auto;
    min-width: 50px;
    text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.29);
    height: auto;
    font-size: 13px;
    -moz-text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.29);
    -webkit-text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.29);
}
.hmenubar1 li a:hover {
    color: #DFF2FF;
    text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.29);
    -moz-text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.29);
    -webkit-text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.29);
}
.hmenubar1 li a:active {
    color: #272727;
    font-weight: bold;
    text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.39);
    -moz-text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.39);
    -webkit-text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.39);
}
.content_colum {
    float: left;
    width: 734px;
    min-height: 1530px;
    background-color:#FFFFFF;
    padding-left:20px;
    padding-right:20px;
    padding-top:10px;
}
.row_50 {
    clear: both;
    min-height: 30px;
}
.column_4 {
    float: left;
    width: 300px;
    min-height: 30px;
}
.column_5 {
    float: left;
    width: 434px;
    min-height: 30px;
}
.about_intoPara {
    clear: both;
    min-height: 92px;
}
.anchor_links {
    clear: both;
    min-height: 33px;
}
.steelkote {
    clear: both;
    min-height: 183px;
    border-bottom:1px solid #827E82;
}
.column_2 {
    float: left;
    width: 367px;
    min-height: 156px;
}
.column_3 {
    float: left;
    width: 367px;
    min-height: 183px;
}
.row_41 {
    clear: both;
    min-height: 157px;
}
.row_42 {
    clear: both;
    min-height: 157px;
}
.row_43 {
    clear: both;
    min-height: 159px;
}
.about_black_o_1 {
    clear: both;
    min-height: 940px;
    padding-right:20px;
    padding-left:15px;
}
.about_black_o_2 {
    clear: both;
    min-height: 38px;
}
.about_row_1 {
    clear: both;
    min-height: 472px;
    padding-left:20px;
    padding-right:40px;
}
.about_row_2 {
    clear: both;
    min-height: 472px;
}
.home_copy_left {
    float: left;
    width: 401px;
    min-height: 940px;
    padding-right:20px;
}
.column_1 {
    float: left;
    min-height: 636px;
    width: 401px;
}
.home_pixs_first_col {
    clear: both;
    min-height: 300px;
    padding-top:40px;
}
.home_pixs_rhc {
    float: left;
    width: 293px;
    min-height: 1330px;
    padding-left:10px;
    padding-right:10px;
    padding-top:20px;
    background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #e0d496), color-stop(100%, #FFFFFF));
    background-image:-webkit-linear-gradient(top, #e0d496 0%, #FFFFFF 100%);
    background-image:-moz-linear-gradient(top, #e0d496 0%, #FFFFFF 100%);
    background-image:-o-linear-gradient(top, #e0d496 0%, #FFFFFF 100%);
    background-image:-ms-linear-gradient(top, #e0d496 0%, #FFFFFF 100%);
    background-image:linear-gradient(to bottom, #e0d496 0%, #FFFFFF 100%);
}
.row_39 {
    clear: both;
    min-height: 200px;
}
.row_45 {
    clear: both;
    min-height: 60px;
    padding-top:40px;
}
.row_46 {
    clear: both;
    min-height: 60px;
    padding-top:40px;
    padding-left:5px;
}
.row_40 {
    clear: both;
    min-height: 200px;
}
.hmenubar2 {
    text-align: center;
    list-style: none;
    padding: 0;
    margin: 0;
    font-size: 0px;
    letter-spacing: 0px;
    word-spacing: 0px;
    min-height:60px;
}
.hmenubar2 li {
    margin: 0;
    padding: 0;
    display: inline-block;
    position: relative;
    background: transparent;
}
.hmenubar2 li a {
    display: block;
    margin: 0 5px 0 0;
    padding: 12px 5px;
    line-height: 14px;
    font-weight: normal;
    text-decoration: none;
    text-transform: none;
    text-align: center;
    width: auto;
    min-width: 60px;
    color: #FAE608;
    height: auto;
    font-size: 13px;
}
.hmenubar2 li a:hover {
    color: #FFFFFF;
}
.hmenubar2 li a:active {
    color: #0C334D;
}
p.address {
    color: #FAE608;
    text-align:center;
    line-height:20px;
    min-height:28px;
    margin:0px;
}
.head_1 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14pt;
    line-height: 15pt;
    font-weight: bold;
    color: rgb(0, 69, 137);
    margin: 0px;
    padding-top: 10px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}
.head_1_space_above {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14pt;
    line-height: 15pt;
    font-weight: bold;
    color: rgb(0, 69, 137);
    margin: 0px;
    padding-top: 30px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}
.click_flash {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14pt;
    line-height: 15pt;
    font-weight: bold;
    color: rgb(204, 153, 51);
    margin: 0px;
    padding-top: 10px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    text-decoration: underline blink;
}
.bold_sub {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11pt;
    line-height: 14pt;
    font-weight: bold;
    color: rgb(0, 69, 137);
    margin: 0px;
    padding: 0px;
    text-align: left;
}
.translate {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    line-height: 14px;
    font-weight: normal;
    color: rgb(255, 255, 255);
    margin: 0px;
    padding: 0px;
    text-align: left;
    min-height:50px;
}
.column_7 {
    float: left;
    width: 489px;
    min-height: 25px;
    background-color:#000000;
    margin-left:310px;
    padding-left:10px;
    padding-top:5px;
    color: rgb(252, 222, 40);
    font-weight: normal;
}
.column_8 {
    float: left;
    width: 175px;
    min-height: 30px;
    background-color:#000000;
    margin-right:40px;
}
.bold_sub_grey {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11pt;
    line-height: 14pt;
    font-weight: bold;
    color: rgb(102, 102, 102);
    margin: 0px;
    padding-top: 5px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}
.bold_sub_red {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11pt;
    line-height: 14pt;
    font-weight: bold;
    color: rgb(153, 0, 0);
    margin: 0px;
    padding-top: 5px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}
.bold_sub_red_Ital_Cntr {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15pt;
    line-height: 20pt;
    font-weight: bold;
    color: rgb(153, 0, 0);
    margin: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 20px;
    padding-left: 0px;
    font-style: italic;
    text-align: center;
}
.bold_sub_table_red {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11pt;
    line-height: 14pt;
    font-weight: bold;
    color: rgb(153, 0, 0);
    padding-top: 5px;
    padding-right: 0px;
    padding-bottom: 5px;
    padding-left: 10px;
    background-color: rgb(255, 204, 51);
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 20px;
    margin-left: 0px;
}
.body_copy_1 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10pt;
    line-height: 13pt;
    font-weight: normal;
    color: rgb(0, 0, 0);
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}
.customer_list {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11pt;
    line-height: 14pt;
    font-weight: normal;
    color: rgb(153, 0, 0);
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 10px;
}
.body_table_1 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10pt;
    line-height: 13pt;
    font-weight: normal;
    color: rgb(102, 102, 102);
    padding-top: 5px;
    padding-right: 0px;
    padding-bottom: 5px;
    padding-left: 20px;
}
.body_table_center {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11pt;
    line-height: 13pt;
    font-weight: normal;
    color: rgb(102, 102, 102);
    padding-top: 5px;
    padding-right: 0px;
    padding-bottom: 5px;
    padding-left: 0px;
    text-align: center;
}
a.body_table_center:link {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11pt;
    line-height: 13pt;
    font-weight: normal;
    color: rgb(102, 102, 102);
    padding-top: 5px;
    padding-right: 0px;
    padding-bottom: 5px;
    padding-left: 0px;
    text-align: center;
    text-decoration: underline;
}
a.body_table_center:visited {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11pt;
    line-height: 13pt;
    font-weight: normal;
    color: rgb(102, 102, 102);
    padding-top: 5px;
    padding-right: 0px;
    padding-bottom: 5px;
    padding-left: 0px;
    text-align: center;
    text-decoration: underline;
}
a.body_table_center:hover {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11pt;
    line-height: 13pt;
    font-weight: normal;
    color: rgb(153, 0, 0);
    padding-top: 5px;
    padding-right: 0px;
    padding-bottom: 5px;
    padding-left: 0px;
    text-align: center;
    text-decoration: underline;
}
a.body_table_1:link {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10pt;
    line-height: 13pt;
    font-weight: normal;
    color: rgb(102, 102, 102);
    padding-top: 5px;
    padding-right: 0px;
    padding-bottom: 5px;
    padding-left: 20px;
}
a.body_table_1:visited {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10pt;
    line-height: 13pt;
    font-weight: normal;
    color: rgb(102, 102, 102);
    padding-top: 5px;
    padding-right: 0px;
    padding-bottom: 5px;
    padding-left: 20px;
}
a.body_table_1:hover {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10pt;
    line-height: 13pt;
    font-weight: normal;
    color: rgb(153, 0, 0);
    padding-top: 5px;
    padding-right: 0px;
    padding-bottom: 5px;
    padding-left: 20px;
    text-decoration: underline;
}
a.body_table_1:active {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10pt;
    line-height: 13pt;
    font-weight: normal;
    color: rgb(153, 0, 0);
    padding-top: 5px;
    padding-right: 0px;
    padding-bottom: 5px;
    padding-left: 20px;
    text-decoration: underline;
}
.A-body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10pt;
    line-height: 13pt;
    font-weight: normal;
    color: rgb(0, 0, 0);
    padding-top: 0px;
    padding-right: 30px;
    padding-bottom: 0px;
    padding-left: 10px;
}
.Q-body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10pt;
    line-height: 13pt;
    font-weight: bold;
    color: rgb(0, 69, 152);
    padding-top: 15px;
    padding-right: 30px;
    padding-bottom: 0px;
    padding-left: 0px;
}
.testimonial_company {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11pt;
    line-height: 13pt;
    font-weight: normal;
    color: rgb(102, 102, 102);
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 20px;
}
.testimonial_italic {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11pt;
    line-height: 16pt;
    font-weight: normal;
    color: rgb(0, 0, 0);
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    font-style: italic;
}
.caption_1 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10pt;
    line-height: 13pt;
    font-weight: normal;
    color: rgb(153, 0, 0);
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}
.body_links {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10pt;
    line-height: 13pt;
    font-weight: normal;
    color: rgb(0, 69, 137);
    padding-top: 2px;
    padding-right: 0px;
    padding-bottom: 2px;
    padding-left: 0px;
    text-decoration: underline;
}
.table_blu_bold {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10pt;
    line-height: 13pt;
    font-weight: bold;
    color: rgb(0, 69, 137);
    padding-top: 2px;
    padding-right: 0px;
    padding-bottom: 2px;
    padding-left: 0px;
}
.row_rule {
    border-bottom-width: thin;
    border-bottom-style: solid;
    border-bottom-color: rgb(51, 51, 51);
}
.body_links_bold {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10pt;
    line-height: 13pt;
    font-weight: bold;
    color: rgb(0, 69, 137);
    padding-top: 2px;
    padding-right: 0px;
    padding-bottom: 2px;
    padding-left: 0px;
    text-decoration: underline;
}
.body_bold_ital {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11pt;
    line-height: 13pt;
    font-weight: bold;
    color: rgb(0, 69, 137);
    padding-top: 2px;
    padding-right: 0px;
    padding-bottom: 2px;
    padding-left: 0px;
    font-style: italic;
}
.table_head_bold {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11pt;
    line-height: 13pt;
    font-weight: bold;
    color: rgb(153, 0, 0);
    padding-top: 2px;
    padding-right: 0px;
    padding-bottom: 2px;
    padding-left: 0px;
    text-align: center;
    margin-right: 2px;
    margin-left: 2px;
}
.table_head_bold_win {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11pt;
    line-height: 16pt;
    font-weight: bold;
    color: rgb(153, 0, 0);
    padding-top: 2px;
    padding-right: 0px;
    padding-bottom: 2px;
    padding-left: 10px;
    text-align: left;
    margin-right: 2px;
    margin-left: 2px;
    border-bottom-width: thin;
    border-bottom-style: solid;
    border-bottom-color: rgb(51, 51, 51);
}
.table_head_body_win {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    line-height: 22pt;
    font-weight: normal;
    color: rgb(0, 0, 0);
    padding-top: 10px;
    padding-right: 0px;
    padding-bottom: 10px;
    padding-left: 10px;
    text-align: left;
    margin-right: 2px;
    margin-left: 2px;
    border-bottom-width: thin;
    border-bottom-color: rgb(51, 51, 51);
}
.table_head_bold_Centered {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11pt;
    line-height: 13pt;
    font-weight: bold;
    color: rgb(46, 69, 137);
    padding-top: 2px;
    padding-right: 0px;
    padding-bottom: 2px;
    padding-left: 0px;
    text-align: center;
    margin-right: 2px;
    margin-left: 2px;
}
.table_head_bold_Centered_blu {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11pt;
    line-height: 13pt;
    font-weight: bold;
    color: rgb(153, 0, 0);
    padding-top: 2px;
    padding-right: 0px;
    padding-bottom: 2px;
    padding-left: 0px;
    text-align: center;
    margin-right: 2px;
    margin-left: 2px;
}
a.body_links_bold:link {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10pt;
    line-height: 13pt;
    font-weight: bold;
    color: rgb(0, 69, 137);
    padding-top: 2px;
    padding-right: 0px;
    padding-bottom: 2px;
    padding-left: 0px;
    text-decoration: underline;
}
a.body_links_bold:visited {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10pt;
    line-height: 13pt;
    font-weight: bold;
    color: rgb(0, 69, 137);
    padding-top: 2px;
    padding-right: 0px;
    padding-bottom: 2px;
    padding-left: 0px;
    text-decoration: underline;
}
a.body_links_bold:hover {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10pt;
    line-height: 13pt;
    font-weight: bold;
    color: rgb(153, 0, 0);
    padding-top: 2px;
    padding-right: 0px;
    padding-bottom: 2px;
    padding-left: 0px;
}
a.body_links_bold:active {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10pt;
    line-height: 13pt;
    font-weight: bold;
    color: rgb(153, 0, 0);
    padding-top: 2px;
    padding-right: 0px;
    padding-bottom: 2px;
    padding-left: 0px;
}
a.body_links:link {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10pt;
    line-height: 13pt;
    font-weight: normal;
    color: rgb(0, 69, 137);
    padding-top: 2px;
    padding-right: 0px;
    padding-bottom: 2px;
    padding-left: 0px;
    text-decoration: underline;
}
a.body_links:visited {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10pt;
    line-height: 13pt;
    font-weight: normal;
    color: rgb(0, 69, 137);
    padding-top: 2px;
    padding-right: 0px;
    padding-bottom: 2px;
    padding-left: 0px;
    text-decoration: underline;
}
a.body_links:hover {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10pt;
    line-height: 13pt;
    font-weight: normal;
    color: rgb(153, 0, 0);
    padding-top: 2px;
    padding-right: 0px;
    padding-bottom: 2px;
    padding-left: 0px;
}
a.body_links:active {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10pt;
    line-height: 13pt;
    font-weight: normal;
    color: rgb(153, 0, 0);
    padding-top: 2px;
    padding-right: 0px;
    padding-bottom: 2px;
    padding-left: 0px;
}
.anchor_links {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11pt;
    line-height: 12pt;
    color: rgb(153, 0, 0);
    min-height:32px;
    border-bottom:1px solid #827E82;
}
.image {
    padding-top: 40px;
}
a.button {
    display: inline-block;
    text-decoration: none;
    padding: 10px 20px;
    text-align: center;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #00CCFF), color-stop(50%, #00A4CC), color-stop(50%, #008EB3), color-stop(100%, #00A4CC));
    border-color: #007C9B;
    border-width: 1px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    border-style: solid;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 12px;
    color: #FFF;
    background-image: -webkit-linear-gradient(top, #00CCFF 0%, #00A4CC 50%, #008EB3 50%, #00A4CC 100%);
    background-image: -moz-linear-gradient(top, #00CCFF 0%, #00A4CC 50%, #008EB3 50%, #00A4CC 100%);
    background-image: -o-linear-gradient(top, #00CCFF 0%, #00A4CC 50%, #008EB3 50%, #00A4CC 100%);
    background-image: -ms-linear-gradient(top, #00CCFF 0%, #00A4CC 50%, #008EB3 50%, #00A4CC 100%);
    background-image: linear-gradient(to bottom, #00CCFF 0%, #00A4CC 50%, #008EB3 50%, #00A4CC 100%);
    -moz-border-radius: 4px;
}
a.button:hover {
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #009EC6), color-stop(50%, #00A4CC), color-stop(50%, #008EB3), color-stop(100%, #00A4CC));
    color: #FFF;
    background-image: -webkit-linear-gradient(top, #009EC6 0%, #00A4CC 50%, #008EB3 50%, #00A4CC 100%);
    background-image: -moz-linear-gradient(top, #009EC6 0%, #00A4CC 50%, #008EB3 50%, #00A4CC 100%);
    background-image: -o-linear-gradient(top, #009EC6 0%, #00A4CC 50%, #008EB3 50%, #00A4CC 100%);
    background-image: -ms-linear-gradient(top, #009EC6 0%, #00A4CC 50%, #008EB3 50%, #00A4CC 100%);
    background-image: linear-gradient(to bottom, #009EC6 0%, #00A4CC 50%, #008EB3 50%, #00A4CC 100%);
}
a.button:active {
    color: #FFF;
}
a.button:visited {
    color: #FFF;
}
a.button1 {
    display: inline-block;
    text-decoration: none;
    padding: 10px 20px;
    text-align: center;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #00CCFF), color-stop(50%, #00A4CC), color-stop(50%, #008EB3), color-stop(100%, #00A4CC));
    border-color: #007C9B;
    border-width: 1px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    border-style: solid;
    color: #FFF;
    background-image: -webkit-linear-gradient(top, #00CCFF 0%, #00A4CC 50%, #008EB3 50%, #00A4CC 100%);
    background-image: -moz-linear-gradient(top, #00CCFF 0%, #00A4CC 50%, #008EB3 50%, #00A4CC 100%);
    background-image: -o-linear-gradient(top, #00CCFF 0%, #00A4CC 50%, #008EB3 50%, #00A4CC 100%);
    background-image: -ms-linear-gradient(top, #00CCFF 0%, #00A4CC 50%, #008EB3 50%, #00A4CC 100%);
    background-image: linear-gradient(to bottom, #00CCFF 0%, #00A4CC 50%, #008EB3 50%, #00A4CC 100%);
    -moz-border-radius: 4px;
    font:normal normal bold 13px/17px Arial, Helvetica, sans-serif;
}
a.button1:hover {
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #009EC6), color-stop(50%, #00A4CC), color-stop(50%, #008EB3), color-stop(100%, #00A4CC));
    color: #FFF;
    background-image: -webkit-linear-gradient(top, #009EC6 0%, #00A4CC 50%, #008EB3 50%, #00A4CC 100%);
    background-image: -moz-linear-gradient(top, #009EC6 0%, #00A4CC 50%, #008EB3 50%, #00A4CC 100%);
    background-image: -o-linear-gradient(top, #009EC6 0%, #00A4CC 50%, #008EB3 50%, #00A4CC 100%);
    background-image: -ms-linear-gradient(top, #009EC6 0%, #00A4CC 50%, #008EB3 50%, #00A4CC 100%);
    background-image: linear-gradient(to bottom, #009EC6 0%, #00A4CC 50%, #008EB3 50%, #00A4CC 100%);
}
a.button1:active {
    color: #FFF;
}
a.button1:visited {
    color: #FFF;
}
a.button2 {
    display: inline-block;
    text-decoration: none;
    padding: 10px 20px;
    text-align: center;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #00CCFF), color-stop(50%, #00A4CC), color-stop(50%, #008EB3), color-stop(100%, #00A4CC));
    border-color: #007C9B;
    border-width: 1px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    border-style: solid;
    color: #FFF;
    background-image: -webkit-linear-gradient(top, #00CCFF 0%, #00A4CC 50%, #008EB3 50%, #00A4CC 100%);
    background-image: -moz-linear-gradient(top, #00CCFF 0%, #00A4CC 50%, #008EB3 50%, #00A4CC 100%);
    background-image: -o-linear-gradient(top, #00CCFF 0%, #00A4CC 50%, #008EB3 50%, #00A4CC 100%);
    background-image: -ms-linear-gradient(top, #00CCFF 0%, #00A4CC 50%, #008EB3 50%, #00A4CC 100%);
    background-image: linear-gradient(to bottom, #00CCFF 0%, #00A4CC 50%, #008EB3 50%, #00A4CC 100%);
    -moz-border-radius: 4px;
    font:bold 13px/120% Arial, Helvetica, sans-serif;
}
a.button2:hover {
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #009EC6), color-stop(50%, #00A4CC), color-stop(50%, #008EB3), color-stop(100%, #00A4CC));
    color: #FFF;
    background-image: -webkit-linear-gradient(top, #009EC6 0%, #00A4CC 50%, #008EB3 50%, #00A4CC 100%);
    background-image: -moz-linear-gradient(top, #009EC6 0%, #00A4CC 50%, #008EB3 50%, #00A4CC 100%);
    background-image: -o-linear-gradient(top, #009EC6 0%, #00A4CC 50%, #008EB3 50%, #00A4CC 100%);
    background-image: -ms-linear-gradient(top, #009EC6 0%, #00A4CC 50%, #008EB3 50%, #00A4CC 100%);
    background-image: linear-gradient(to bottom, #009EC6 0%, #00A4CC 50%, #008EB3 50%, #00A4CC 100%);
}
a.button2:active {
    color: #FFF;
}
a.button2:visited {
    color: #FFF;
}
a.button3 {
    display: inline-block;
    text-decoration: none;
    padding: 10px 20px;
    text-align: center;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #00CCFF), color-stop(50%, #00A4CC), color-stop(50%, #008EB3), color-stop(100%, #00A4CC));
    border-color: #007C9B;
    border-width: 1px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    border-style: solid;
    color: #FFF;
    background-image: -webkit-linear-gradient(top, #00CCFF 0%, #00A4CC 50%, #008EB3 50%, #00A4CC 100%);
    background-image: -moz-linear-gradient(top, #00CCFF 0%, #00A4CC 50%, #008EB3 50%, #00A4CC 100%);
    background-image: -o-linear-gradient(top, #00CCFF 0%, #00A4CC 50%, #008EB3 50%, #00A4CC 100%);
    background-image: -ms-linear-gradient(top, #00CCFF 0%, #00A4CC 50%, #008EB3 50%, #00A4CC 100%);
    background-image: linear-gradient(to bottom, #00CCFF 0%, #00A4CC 50%, #008EB3 50%, #00A4CC 100%);
    -moz-border-radius: 4px;
    font:bold 13px/120% Arial, Helvetica, sans-serif;
}
a.button3:hover {
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #009EC6), color-stop(50%, #00A4CC), color-stop(50%, #008EB3), color-stop(100%, #00A4CC));
    color: #FFF;
    background-image: -webkit-linear-gradient(top, #009EC6 0%, #00A4CC 50%, #008EB3 50%, #00A4CC 100%);
    background-image: -moz-linear-gradient(top, #009EC6 0%, #00A4CC 50%, #008EB3 50%, #00A4CC 100%);
    background-image: -o-linear-gradient(top, #009EC6 0%, #00A4CC 50%, #008EB3 50%, #00A4CC 100%);
    background-image: -ms-linear-gradient(top, #009EC6 0%, #00A4CC 50%, #008EB3 50%, #00A4CC 100%);
    background-image: linear-gradient(to bottom, #009EC6 0%, #00A4CC 50%, #008EB3 50%, #00A4CC 100%);
}
a.button3:active {
    color: #FFF;
}
a.button3:visited {
    color: #FFF;
}
a.button4 {
    display: inline-block;
    text-decoration: none;
    padding: 10px 20px;
    text-align: center;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #00CCFF), color-stop(50%, #00A4CC), color-stop(50%, #008EB3), color-stop(100%, #00A4CC));
    border-color: #007C9B;
    border-width: 1px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    border-style: solid;
    color: #FFF;
    background-image: -webkit-linear-gradient(top, #00CCFF 0%, #00A4CC 50%, #008EB3 50%, #00A4CC 100%);
    background-image: -moz-linear-gradient(top, #00CCFF 0%, #00A4CC 50%, #008EB3 50%, #00A4CC 100%);
    background-image: -o-linear-gradient(top, #00CCFF 0%, #00A4CC 50%, #008EB3 50%, #00A4CC 100%);
    background-image: -ms-linear-gradient(top, #00CCFF 0%, #00A4CC 50%, #008EB3 50%, #00A4CC 100%);
    background-image: linear-gradient(to bottom, #00CCFF 0%, #00A4CC 50%, #008EB3 50%, #00A4CC 100%);
    -moz-border-radius: 4px;
    font:bold 13px/120% Arial, Helvetica, sans-serif;
}
a.button4:hover {
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #009EC6), color-stop(50%, #00A4CC), color-stop(50%, #008EB3), color-stop(100%, #00A4CC));
    color: #FFF;
    background-image: -webkit-linear-gradient(top, #009EC6 0%, #00A4CC 50%, #008EB3 50%, #00A4CC 100%);
    background-image: -moz-linear-gradient(top, #009EC6 0%, #00A4CC 50%, #008EB3 50%, #00A4CC 100%);
    background-image: -o-linear-gradient(top, #009EC6 0%, #00A4CC 50%, #008EB3 50%, #00A4CC 100%);
    background-image: -ms-linear-gradient(top, #009EC6 0%, #00A4CC 50%, #008EB3 50%, #00A4CC 100%);
    background-image: linear-gradient(to bottom, #009EC6 0%, #00A4CC 50%, #008EB3 50%, #00A4CC 100%);
}
a.button4:active {
    color: #FFF;
}
a.button4:visited {
    color: #FFF;
}
.help {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: rgb(255, 255, 255);
}
.white_help {
    color: #FFFFFF;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
}
.main_wrapper.cf .translate_row.cf .transwords_col .white_help {
    font-family: Arial, Helvetica, sans-serif;
}
.main_wrapper.cf .translate_row.cf .transwords_col .white_help {
    font-size: 13px;
}
.main_wrapper.cf .translate_row.cf .transwords_col .white_help {
    color: rgb(255, 255, 255);
}
.center_image {
    text-align: center;
    padding-left: 100px;
}
.space_below {
    padding-bottom: 20px;
    padding-left: 30px;
}